<?php require_once'couch/cms.php'; ?>
<cms:template title='Gallery' executable='1' clonable='1' dynamic_folders='0' gallery='1' hidden='0'  order='40'>
<cms:editable name='gg_image' label='Изображение' desc='Основное изображение' width='1600' height='900' crop='1' quality='90' show_preview='1' preview_height='300' type='image' order='10' />
<cms:editable name='gg_thumb' label='Превью' desc='Превью основного изображения выше' width='150' crop='1' quality='90' assoc_field='gg_image'  show_preview='1' type='thumbnail' order='20' />  
<cms:ignore>
<cms:editable name='image_title' label='Всплывающее название для изображения' type='text' order='2' >Всплывающее название</cms:editable>
<cms:editable name='image_desc'  label='Описание для изображения' type='textarea' order='1' >Описание для изображения</cms:editable>
</cms:ignore>
</cms:template>
<!DOCTYPE html><cms:embed 'lang_getter.html' /><html lang="<cms:show my_lang />">
<head>
<cms:embed 'meta_links.html' />
<title><cms:get_custom_field "gallery_seo_title_<cms:show my_lang />" masterpage='seo.php' /></title>
<meta name="description"	content="<cms:get_custom_field "gallery_seo_desc_<cms:show my_lang />" masterpage='seo.php' />" />
<meta name="keywords"	content="<cms:get_custom_field "gallery_seo_keywords_<cms:show my_lang />" masterpage='seo.php' />" />
<cms:embed 'favicons.html' />
<cms:embed	'style.css' />
<cms:embed 'google.html' />
</head>
<body>
<cms:embed 'content_menu.html' />
<cms:embed 'content_gallery.html' />
<cms:embed 'content_contacts.html' />
<cms:embed 'google_map.html' />
<cms:ignore 'footer.html' />
<cms:embed 'addons.html' />
</body>
</html>
<?php COUCH::invoke(); ?>