<?php require_once'couch/cms.php'; ?>
<cms:template title='Main' clonable='0' dynamic_folders='0' gallery='0' hidden='0'  order='10'>

<cms:editable type='image' order='3' name='logo' label='Логотип' />

<cms:editable type='group' name='group1' order='10' label='Название компании и описание' />
	<cms:editable group='group1' type='richtext'  height='70' toolbar='full' name='company_name_ru' label='русский' />
	<cms:editable group='group1' type='richtext'  height='70' toolbar='full' name='company_name_en' label='английский' />
	<cms:editable group='group1' type='richtext'  height='70' toolbar='full' name='company_name_ge' label='грузинский' />

<cms:editable type='group' name='group3' order='30' label='Слоган компании'  desc='' />
	<cms:editable group='group3' type='richtext' toolbar='full' height='70' maxheight='500' name='company_slogan_ru' label='русский' />
	<cms:editable group='group3' type='richtext' toolbar='full' height='70' maxheight='500' name='company_slogan_en' label='английский' />
	<cms:editable group='group3' type='richtext' toolbar='full' height='70' maxheight='500' name='company_slogan_ge' label='грузинский' />

<cms:repeatable order='40'  name='menu_items' label='Пункты меню' >
	<cms:editable type='text' name='count'  col_width='20' label='№' />
	<cms:editable type='text' name='menu_item_ru'  col_width='150' label='русский' />
	<cms:editable type='text' name='menu_item_en'  col_width='150' label='английский' />
	<cms:editable type='text' name='menu_item_ge'  col_width='150' label='грузинский' />
	<cms:editable type='text' name='menu_link' 	col_width='150' label='ссылка меню' />
</cms:repeatable>

<cms:editable type='group' order='50' name='group4' label='Инфо о продукте'  desc='' />
	<cms:editable type='image' group='group4' label='Фото1' name='image_product' show_preview='1' preview_width='100' width='1000' />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group4' name='product_ru' label='русский'   />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group4' name='product_en' label='английский' />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group4' name='product_ge' label='грузинский' />

<cms:editable type='group' order='60' name='group5' label='Инфо о производстве'  desc='' />
	<cms:editable type='image' group='group5' label='Фото2' name='image_factory' show_preview='1' preview_width='100' width='1000' />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group5' name='factory_ru' label='русский'   />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group5' name='factory_en' label='английский' />
	<cms:editable type='richtext' toolbar='full'  height='70' group='group5' name='factory_ge' label='грузинский' />

<cms:repeatable order='100'  name='site_sections' label='Разделы сайта' >
	<cms:editable type='text' name='count2'  col_width='20' label='№' />
	<cms:editable type='text' name='section_ru'  col_width='150' label='русский' />
	<cms:editable type='text' name='section_en'  col_width='150' label='английский' />
	<cms:editable type='text' name='section_ge'  col_width='150' label='грузинский' />
	<cms:editable type='text' name='section_link' 	col_width='150' label='ссылка на раздел' />
</cms:repeatable>

</cms:template>
<!DOCTYPE html><cms:embed 'lang_getter.html' /><html lang="<cms:show my_lang />">
<head>
<cms:embed 'meta_links.html' />

<title><cms:get_custom_field "seo_title_<cms:show my_lang />" masterpage='seo.php' /></title>
<meta name="description"	content="<cms:get_custom_field "seo_desc_<cms:show my_lang />" masterpage='seo.php' />" />
<meta name="keywords"	content="<cms:get_custom_field "seo_keywords_<cms:show my_lang />" masterpage='seo.php' />" />

<cms:embed 'favicons.html' />
<cms:embed 'style.css' />
<cms:embed 'google.html' />
</head>
<body>

<!-- slider, logo, company name -->
<cms:embed 'content_slide.html' />

<!-- top menu -->
<cms:embed 'content_menu.html' />

<!-- about our factory -->
<cms:embed 'content_features.html' />

<!-- our clients section -->
<cms:embed 'content_clients.html' />

<!-- history, products, gallery -->
<cms:embed 'content_hiprogal.html' />

<cms:embed 'content_contacts.html' />

<cms:embed 'google_map.html' />

<cms:ignore 'footer.html' />

<cms:embed 'addons.html' />
</body>
</html>
<?php COUCH::invoke(); ?>